/*
 Theme Name: Astra Child
 Theme URI: https://wpastra.com/
 Description: Astra Child Theme
 Author: Your Name
 Author URI: https://gunnerbooks.com/
 Template: astra
 Version: 1.0.0
*/

body{
	background:url("images/bg-dark.jpg");}
	
.cbp h2{
  font-family: "Times New Roman", Sans-serif;
  color: #daa67b;
  font-weight: 400;
  font-size:25px;}
  
.cbp h2 a{
  font-family: Roboto;
  font-size: 18px;
  color: #daa67b;}
  
.cbicon ul li{
  list-style-type: none;
  display: inline;
  margin-right: 10px;}
  
.metal-text {
  background-image: url("images/silver-marble.jpg");
  background-size: cover;
  background-position: center;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}
  
header .entry-title{
	display:none;}
	
@media only screen and (max-width: 1024px){
#menu-1-0da4c98 li a{
	color:#000;}
}

.contact-form input, .contact-form textarea{
  padding: 10px 15px;
  margin-bottom: 7px;
  border: none;
  border-radius: 10px;
  height: auto;}
  
.contact-form .c-sub{
  text-transform: uppercase;
  background: transparent;
  font-family: Montserrat;
  font-weight: 500;
  margin-top: 10px;}